package com.example.gmalpha_flutter

import android.os.Bundle
import android.support.v7.app.AppCompatActivity

/**
 * @author lsy
 * @date   2019-10-08
 */
class Temp :AppCompatActivity(){

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_cent);
    }
}